body {
    background: rgb(161, 160, 160);
    font-family: 'Open Sans';
}

h1 {
    text-align: center;
    color: black;
    font-family: 'Bree Serif';
    font-size: 45px;
}

#container {
    width: 400px;
    height: 320px;
    margin: 25px auto;
    background: white;
    border-radius: 5px;
    padding-bottom: 50px;
    position: relative;
}

img {
    height: 30%;
    left: 140px;
    top: -50px;
    position: absolute;
}

input[type="text"],
[type="password"] {
    width: 300px;
    height: 30px;
    padding: 10px;
    margin: 20px 0 5px 40px;
    border-radius: 5px;
    font-size: 18px;
    text-align: center;
}

input[type="text"].email-area {
    margin-top: 85px;
}

.btnConnect:hover {
    background: #387a44;
    border: 1px solid #fff;
}

.btnConnect,
.btnMPD,
.btnChangePassword {
    width: 320px;
    height: 50px;
    margin: 20px 40px;
    padding: 10px;
    border: none;
    border-radius: 5px;
    background: #4EA95F;
    color: #F1F3F7;
    text-transform: uppercase;
    cursor: pointer;
}

a {
    margin: 0 130px;
    text-decoration: none;
    color: #A4A9B0;
}

a:hover {
    color: blue;
}

@media (min-width: 768px) {
    .form-search .combobox-container,
    .form-inline .combobox-container {
        display: inline-block;
        margin-bottom: 0;
        vertical-align: top;
    }
    .form-search .combobox-container .input-group-addon,
    .form-inline .combobox-container .input-group-addon {
        width: auto;
    }
}

.btnDisconnect {
    float: right;
    width: 120px;
    height: 40px;
    margin: 10px 40px;
    padding: 10px;
    border: none;
    border-radius: 5px;
    background: #4EA95F;
    color: #F1F3F7;
    text-transform: uppercase;
    cursor: pointer;
}

.btnDesinc {
    width: 120px;
    height: 40px;
    margin: 10px 40px;
    padding: 10px;
    border: none;
    border-radius: 5px;
    background: #4EA95F;
    color: #F1F3F7;
    text-transform: uppercase;
    cursor: pointer;
}

.btnInsc {
    width: 120px;
    height: 40px;
    margin: 10px 40px;
    padding: 10px;
    border: none;
    border-radius: 5px;
    background: #4EA95F;
    color: #F1F3F7;
    text-transform: uppercase;
    cursor: pointer;
}

.Pricipad {
    width: 100%;
    display: flex;
}

.first {
    width: 35%;
    height: 400px;
    margin: 30px;
}

.second {
    width: 30%;
    height: 400px;
    margin: 30px;
}

.third {
    width: 35%;
    height: 400px;
    margin: 30px;
}

#txtDesc {
    width: 500px;
    margin: 0px;
    padding: 0px;
    height: auto;
    height: 160px;
}

#txtName {
    width: 250px;
    margin: 0px;
    padding: 0px;
    height: auto;
    text-align: left;
}

.desc {
    margin-top: 60px;
}

#cmbEvents,
#cmbInscrits,
#cmbInscritsVueAdmin {
    appearance: none;
    background-color: rgb(255, 250, 250);
    border: none;
    padding: 0 1em 0 0;
    margin: 0;
    width: auto;
    font-family: inherit;
    font-size: inherit;
    cursor: inherit;
}

.test {
    float: right;
    height: 30px;
    background: #4EA95F;
    color: #F1F3F7;
    cursor: pointer;
    border-radius: 5px;
    border: none;
}

.btnInscription,
.btnAjout,
.btnSupprimer,
.btnDesincrire {
    height: 30px;
    background: #4EA95F;
    color: #F1F3F7;
    cursor: pointer;
    border-radius: 5px;
    border: none;
    margin-top: 5px;
}

.test:active {
    background-color: #3e8e41;
    transform: translateY(2px);
}